@charset "UTF-8";
/* CSS Document */


h1 {
	text-align: center;
}
h1 span {
	display: block;
}
h1 .t1 {
	color: rgb(185 28 28);
	margin: 3rem 0 1rem 0;
}
header h1 {
	cursor: pointer;
}
.t3 {
	font-family: notoSerifVedabase;
	
	font-size: 1.2rem;
	line-height: 2rem;
}
.sp_logo {
	text-align: center;
}
.sp_logo a img,
.sp_logo a {
	border: none !important;
}

.rd-color {
	color: rgb(185 28 28);
}
.book_division_box {
	font-family: notoSerifVedabase;
	
	font-size: 1.2rem;
}

/*
.book_division_box.sbtpc {
	padding-left: 3rem;
	
}
*/
.book_division_box.sbtpc .book_division_title {
	color: rgb(0, 0, 0);
}
.book_division_box.sbtpc .book_division_title:hover {
	color: #0000EE !important;
}
.book_division_box .book_division_title {
	font-weight: bold;
	text-decoration: none;
	color: rgb(185 28 28);
}
/*
.book_division_box.sbtpc .book_division_title {
	font-weight: normal;
}
	*/
.book_division_box .book_division_title:hover {
	text-decoration: underline;
	cursor: pointer;
}
.book_division_box  .book_division_text {
	display: none;
}

.book_divisions {
	padding-top: 3rem;
}
.search_results_box {
	font-family: notoSerifVedabase;
	
	font-size: 1.2rem;
}
.search_results a {
	color:rgb(0, 0, 0);
	text-decoration: none !important;
	font-weight: bold;
}
.search_results a:hover {
	color: #0000EE !important;
	text-decoration: underline !important;
}
.search_field_box {
	position: relative;
}
.search_field_box .spinner-border {
	position: absolute;
	right: 0.6rem;
	top: 0.6rem;
	display: none;
}